  
 #stylesheet_body {
    background: #4a7bb5 url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/body-bg.jpg') top left repeat-x;
    color: #383838;
    font-size: 14px;
    font-family: Arial, Helvetica, Sans-Serif;
    margin: 0px 0px 0px 0px; }
  
 #stylesheet_body * {
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper img {
    border: none;
    background: none; }
  .ezoic-wrapper hr {
    height: 5px;
    color: white;
    margin: 10px 0px;
    border: none;
    border-top: 1px dotted lightgrey; }
  .ezoic-wrapper blockquote {
    margin: 0px 0px 0px 15px;
    padding: 0px 45px 15px 50px;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/quote.gif') no-repeat;
    font-size: 15px;
    font-style: italic;
    font-family: Georgia, Times New Roman, Serif;
    color: #666666; }
  .ezoic-wrapper blockquote p {
    margin: 0px 0px 20px 0px;
    padding: 0px; }
  .ezoic-wrapper .clearboth {
    clear: both; }
  .ezoic-wrapper a {
    color: #fa7f42;
    text-decoration: underline; }
  .ezoic-wrapper a:hover {
    text-decoration: underline;
    color: #0a4e97; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h3 {
    color: white;
    background: #a0c772 url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/titlebg.jpg') top right no-repeat;
    font-size: 22px;
    font-weight: normal;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
    margin: 0px 0px 5px 0px;
    padding: 8px 10px; }
  .ezoic-wrapper h3.h1 {
    font-size: 22px; }
  .ezoic-wrapper h1 a,
  .ezoic-wrapper h3 a,
  .ezoic-wrapper h1 a:visited,
  .ezoic-wrapper h3 a:visited {
    color: white;
    text-decoration: none; }
  .ezoic-wrapper h1 a:hover,
  .ezoic-wrapper h3 a:hover {
    color: white;
    text-decoration: underline; }
  .ezoic-wrapper h2 {
    color: black;
    font-size: 24px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
    font-weight: normal;
    padding: 10px 0px;
    line-height: 150%;
    margin: 0px; }
  .ezoic-wrapper h2 a,
  .ezoic-wrapper h2 a:visited {
    color: #6b030b;
    text-decoration: underline; }
  .ezoic-wrapper h2 a:hover {
    color: black;
    text-decoration: none; }
  .ezoic-wrapper h3 {
    font-size: 18px; }
  .ezoic-wrapper #sidebar h3 {
    font-size: 22px; }
  .ezoic-wrapper h3 a,
  .ezoic-wrapper h3 a:visited {
    color: white;
    text-decoration: none; }
  .ezoic-wrapper #sidebar h2 {
    margin: 0px;
    padding: 5px 0px;
    font-size: 12px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    color: #3d474e; }
  .ezoic-wrapper #sidebar #popular h2 {
    color: #f97b1e; }
  .ezoic-wrapper h6 {
    color: black;
    font-size: 24px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
    font-weight: normal;
    padding: 10px 0px;
    line-height: 150%;
    margin: 0px; }
  .ezoic-wrapper #header {
    width: 990px;
    padding: 0px;
    margin: 0px auto;
    position: relative; }
  .ezoic-wrapper #header .title {
    margin: 0px;
    padding: 15px 10px;
    width: 590px;
    float: left; }
  .ezoic-wrapper #header .title a {
    color: #acd3fd;
    text-decoration: none;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
    font-size: 38px;
    font-weight: normal;
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #header .title a:hover {
    color: white; }
  .ezoic-wrapper #header .description {
    clear: both;
    color: white;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px 10px 4px 10px;
    width: 850px; }
  .ezoic-wrapper .searchform {
    background: #073365 url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/searchform-bg.gif') bottom left no-repeat;
    float: right;
    padding: 10px;
    position: absolute;
    top: 1px;
    right: 10px;
    width: 348px; }
  .ezoic-wrapper .searchform .s {
    border: none;
    background: #4674a7;
    color: white;
    font-family: Arial, Helvetica, Sans-Serif;
    padding: 8px 8px 9px 8px;
    width: 283px;
    float: left; }
  .ezoic-wrapper .searchform .button {
    float: right; }
  .ezoic-wrapper .feeds {
    position: absolute;
    top: 73px;
    right: 10px;
    display: block;
    width: 150px;
    height: 50px;
    float: right;
    text-align: right;
    text-transform: none;
    font-size: 11px;
    color: #eaf4ff;
    padding: 0px;
    background: rgba(0, 0, 0, 0); }
  .ezoic-wrapper .feeds a,
  .ezoic-wrapper .feeds img {
    padding: 0px;
    margin: 0px; }

  .ezoic-wrapper .feeds .rss {
    padding: 0px;
    margin: 0px; }

  .ezoic-wrapper #menu {
    width: 900px;
    height: 29px;
    background: rgba(0, 0, 0, 0);
    font-size: 12px;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    padding: 0px;
    margin: 21px 0px 0px 0px;
    text-align: left;
    text-transform: uppercase;
    clear: both;
    float: left; }
  .ezoic-wrapper #menu ul {
    display: block;
    float: left;
    width: 880px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 10px; }
  .ezoic-wrapper #menu li {
    float: left;
    list-style-type: none;
    margin: 0px -4px 0px 4px;
    padding: 0px;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/menu.jpg') top left no-repeat; }
  .ezoic-wrapper #menu ul li:hover,
  .ezoic-wrapper #menu ul li.hover,
  .ezoic-wrapper #menu ul li.current_page_item {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/menu-active.jpg') top left no-repeat; }
  .ezoic-wrapper #menu ul li:hover a,
  .ezoic-wrapper #menu ul li.hover a,
  .ezoic-wrapper #menu ul li.current_page_item a {
    color: #ff6d01;
    text-decoration: none;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/menu-active.jpg') top right no-repeat; }
  .ezoic-wrapper #menu ul li.current_page_item a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #menu ul li a {
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    font-size: 11px;
    color: white;
    text-decoration: none;
    display: block;
    padding: 8px 20px 8px 0px;
    margin: 0px 0px 0px 15px;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/menu.jpg') top right no-repeat; }
  .ezoic-wrapper #menu ul li a:hover {
    color: #ff6d01;
    text-decoration: none;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/menu-active.jpg') top right no-repeat; }
  .ezoic-wrapper #container {
    width: 970px;
    background: white url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/container-bg.gif') top left no-repeat;
    text-align: left;
    margin: 0 auto;
    padding: 0px 10px;
    border: 0px solid black;
    clear: both; }
  .ezoic-wrapper .container-bot-bg {
    clear: both;
    height: 9px;
    width: 990px;
    display: block;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/container-bot-bg.gif') no-repeat;
    margin: 0px auto; }
  .ezoic-wrapper #content {
    width: 590px;
    float: left;
    margin: 14px 0px 20px 5px;
    display: block; }
  .ezoic-wrapper #content p {
    margin: 0px;
    line-height: 18px;
    padding: 0px 0px 10px 0px;
    font-size: 13px; }
  .ezoic-wrapper #content p img {
    border: none;
    padding: 0px 5px 15px 0px; }
  .ezoic-wrapper #content ol {
    list-style-type: decimal;
    line-height: 18px;
    margin: 0px;
    padding: 0px 0px 10px 35px; }
  .ezoic-wrapper #content ul {
    list-style: none;
    margin: 0px;
    padding: 0px 0px 10px 0px; }
  .ezoic-wrapper #content li {
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #content ul li {
    list-style: square outside;
    margin: 0px 30px 0px 30px;
    padding: 5px 0px 0px 5px; }
  .ezoic-wrapper #content .post-meta-top {
    display: block;
    margin: 8px 0px 15px 0px;
    padding: 5px 10px;
    font-size: 12px;
    color: #8e8f91;
    clear: both; }
  .ezoic-wrapper #content .post-meta-bottom {
    background: #fbfcfe url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/postmetabottombg.jpg') bottom left no-repeat;
    display: block;
    border-top: 1px solid #dfe3e6;
    margin: 0px 0px 15px 0px;
    padding: 12px 10px;
    font-size: 12px;
    color: #535353;
    clear: both; }
  .ezoic-wrapper .post-meta-bottom a {
    color: #535353;
    text-decoration: none; }
  .ezoic-wrapper .post-meta-bottom a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .cat {
    float: left;
    width: 80%;
    text-align: left; }
  .ezoic-wrapper .cat .cats {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/catbg.gif') 0px 0px no-repeat;
    padding: 0px 0px 0px 18px; }
  .ezoic-wrapper .cat .tags {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/tagbg.gif') 0px 0px no-repeat;
    padding: 0px 0px 0px 18px;
    margin-left: 10px; }
  .ezoic-wrapper .comm {
    float: right;
    width: 20%;
    text-align: right; }
  .ezoic-wrapper .comm span {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/commbg.gif') 0px 0px no-repeat;
    padding: 0px 0px 0px 18px; }
  .ezoic-wrapper .auth {
    float: left;
    width: 50%;
    text-align: left; }
  .ezoic-wrapper .auth span {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/authbg.gif') 0px 1px no-repeat;
    padding: 0px 0px 0px 15px; }
  .ezoic-wrapper .auth a {
    text-decoration: none; }
  .ezoic-wrapper .date {
    float: right;
    width: 50%;
    text-align: right; }
  .ezoic-wrapper .date span {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/datebg.gif') 0px 0px no-repeat;
    padding: 0px 0px 0px 18px; }
  .ezoic-wrapper .page-nav {
    clear: both;
    margin: 15px 0px;
    padding: 2px 0px;
    height: 22px; }
  .ezoic-wrapper .nav-previous {
    width: 249px;
    float: left;
    text-align: left;
    margin: 2px 0px; }
  .ezoic-wrapper .nav-next {
    width: 249px;
    float: right;
    text-align: right;
    margin: 2px 0px; }
  .ezoic-wrapper .page-nav a {
    text-decoration: none; }
  .ezoic-wrapper .nav-previous a {
    padding-left: 10px; }
  .ezoic-wrapper .nav-next a {
    padding-right: 10px; }

  .ezoic-wrapper #comments-wrap h6 {
    font-size: 20px; }

  .ezoic-wrapper .gravatar {
    margin: 10px 0 10px 10px;
    float: left;
    width: 69px; }
  .ezoic-wrapper .thecomment {
    margin: 0px 0px 20px 0px;
    overflow: hidden;
    border: 1px solid #cccccc; }
  .ezoic-wrapper .authorcomment .comment-body {
    border-top: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    border-left: 1px solid lightgrey; }
  .ezoic-wrapper .comment-body {
    margin: 0px;
    padding: 10px;
    float: right;
    width: 485px; }
  .ezoic-wrapper .comment-metadata {
    background: #4a7bb5;
    padding: 10px;
    color: white; }
  .ezoic-wrapper .comment-metadata a,
  .ezoic-wrapper .comment-metadata a:visited {
    color: white; }
  .ezoic-wrapper .comment-metadata a:hover {
    color: #ff8800; }
  .ezoic-wrapper .authorcomment {
    border: 1px solid #cccccc;
    margin: 0px 0px 20px 0px;
    overflow: hidden; }
  .ezoic-wrapper .authorcomment .comment-body {
    border: none; }
  .ezoic-wrapper .authorcomment .comment-metadata {
    background: #fcf4c7;
    padding: 11px 10px;
    color: #ad5433; }
  .ezoic-wrapper .authorcomment .comment-metadata a {
    color: #ad5433; }
  .ezoic-wrapper .authorcomment .comment-metadata a:hover {
    color: #ff8800; }

  .ezoic-wrapper #content img.wp-smiley {
    float: none;
    border: none;
    padding: 0px;
    margin: 0px; }
  .ezoic-wrapper #content img.wp-wink {
    float: none;
    border: none;
    padding: 0px;
    margin: 0px; }
  .ezoic-wrapper #sidebar {
    float: right;
    display: block;
    width: 356px;
    margin: 14px 0px 10px 0px;
    padding: 0px 0px 0px 0px; }
  .ezoic-wrapper #sidebar .sidebar-bot {
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/sidebarwrap-bot.gif') bottom left no-repeat;
    display: block;
    height: 20px;
    clear: both; }
  .ezoic-wrapper #sidebar ul {
    list-style-type: none; }
  .ezoic-wrapper #sidebar .ads {
    text-align: center;
    padding: 0px 10px 20px 10px; }
  .ezoic-wrapper #sidebarwrap {
    background: #eaf4ff url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/sidebarwrap-top.gif') top left no-repeat;
    padding: 15px 0px 0px 0px;
    margin: 0px;
    border: none; }
  .ezoic-wrapper #sidebar #sidebarwrap #popular {
    margin: 0px;
    padding: 10px 0px 0px 0px;
    font-size: 11px;
    background: #cdebfe url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/popular-top.gif') top left no-repeat; }
  .ezoic-wrapper #popular ul {
    margin: 0px;
    padding: 0px 10px 15px 10px;
    background: #cdebfe url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/popular-bottom.gif') bottom left no-repeat; }
  .ezoic-wrapper #popular ul li {
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #popular ul li ul {
    border-top: 1px solid #c1d8e6;
    padding: 0px; }
  .ezoic-wrapper #popular ul li ul li {
    margin: 0px;
    padding: 5px 15px;
    border-bottom: 1px solid #c1d8e6;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/bullet-arrow.gif') 5px 9px no-repeat; }
  .ezoic-wrapper #popular ul li ul li a,
  .ezoic-wrapper #popular ul li ul li a:visited {
    color: #003399;
    padding: 0;
    margin: 0px;
    text-decoration: none; }
  .ezoic-wrapper #popular ul li ul li a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #l_sidebar {
    float: left;
    display: block;
    width: 160px;
    font-size: 11px;
    margin: 0px;
    padding: 0px 0px 0px 10px; }
  .ezoic-wrapper #l_sidebar ul,
  .ezoic-wrapper #l_sidebar ul li {
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #l_sidebar ul li ul {
    border-top: 1px solid #c1d8e6; }
  .ezoic-wrapper #l_sidebar ul li ul li {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    border-bottom: 1px solid #c1d8e6;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/bullet-arrow.gif') 5px 9px no-repeat; }
  .ezoic-wrapper #l_sidebar ul li ul li a,
  .ezoic-wrapper #l_sidebar ul li ul li a:visited {
    color: #003399;
    display: block;
    padding: 5px 3px;
    margin: 0px;
    text-decoration: none; }
  .ezoic-wrapper #l_sidebar ul li ul li a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #l_sidebar ul li ul li ul li {
    border-bottom: 1px solid #eaf4ff;
    border-top: 1px solid #c1d8e6;
    background: none;
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #l_sidebar ul li ul li ul li a,
  .ezoic-wrapper #l_sidebar ul li ul li ul li a:visited {
    color: #003399;
    padding: 5px 3px 5px 10px;
    margin: 0px;
    text-decoration: none; }
  .ezoic-wrapper #l_sidebar ul li ul li ul {
    border: none;
    padding: 0px;
    margin: 0px; }
  .ezoic-wrapper #l_sidebar ul li ul li ul li a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #r_sidebar {
    float: right;
    display: block;
    width: 160px;
    font-size: 11px;
    margin: 0px;
    padding: 0px 10px 0px 0px; }
  .ezoic-wrapper #r_sidebar ul,
  .ezoic-wrapper #r_sidebar ul li {
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #r_sidebar ul li ul {
    border-top: 1px solid #c1d8e6; }
  .ezoic-wrapper #r_sidebar ul li ul li {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    border-bottom: 1px solid #c1d8e6;
    background: url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/bullet-arrow.gif') 5px 9px no-repeat; }
  .ezoic-wrapper #r_sidebar ul li ul li a,
  .ezoic-wrapper #r_sidebar ul li ul li a:visited {
    color: #003399;
    display: block;
    padding: 5px 3px;
    margin: 0px;
    text-decoration: none; }
  .ezoic-wrapper #r_sidebar ul li ul li a:hover {
    color: #003399;
    text-decoration: underline; }
  .ezoic-wrapper #r_sidebar ul li ul li ul li {
    border-bottom: 1px solid #eaf4ff;
    border-top: 1px solid #c1d8e6;
    background: none;
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper #r_sidebar ul li ul li ul li a,
  .ezoic-wrapper #r_sidebar ul li ul li ul li a:visited {
    color: #003399;
    padding: 5px 3px 5px 10px;
    margin: 0px;
    text-decoration: none; }
  .ezoic-wrapper #r_sidebar ul li ul li ul {
    border: none;
    padding: 0px;
    margin: 0px; }
  .ezoic-wrapper #r_sidebar ul li ul li ul li a:hover {
    color: #003399;
    text-decoration: underline; }
  .ezoic-wrapper #text-link-ads {
    padding: 15px;
    text-align: left;
    clear: both; }
  .ezoic-wrapper #footer {
    padding: 15px 5px 30px 5px;
    margin: 10px 0px 0px 0px;
    text-align: center;
    clear: both;
    background: #4c7cb5 url('https://www.quartzimodo.com/wp-content/themes/deepblue/images/footer-bg.jpg') repeat-x;
    color: white; }
  .ezoic-wrapper #footer a {
    color: #9bb1bb; }
  .ezoic-wrapper #footer-wrap {
    width: 950px;
    margin: 0px auto; }
  .ezoic-wrapper .alignright {
    float: right; }
  .ezoic-wrapper .alignleft {
    float: left; }
  .ezoic-wrapper .aligncenter {
    margin: 0 auto; }

